Publications
Delete a publication that is still a draft
DELETE
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= lengthResponse for status 200
application/json- response
deleted*booleanpostDeleted*booleancurl -X DELETE 'https://postbot.example/api/projects/string/publications/string'Example Response
{
"deleted": true,
"postDeleted": true
}